<resources>

    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.AppCompat.DayNight.NoActionBar">
        <!-- Customize your theme here. -->
        <item name="android:textColor">#000000</item>
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimary</item>
        <item name="colorPrimaryVariant">@color/colorPrimary</item>
        <item name="colorAccent">@color/colorAccent</item>
        <item name="colorOnPrimary">@color/black</item>
        <item name="android:statusBarColor">@color/colorPrimaryDark</item>
    </style>
    <style name="AppTheme.Light" parent="Theme.AppCompat.Light.NoActionBar">
        <!-- Customize your theme here. -->
        <item name="android:textColor">#000000</item>
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimary</item>
        <item name="colorPrimaryVariant">@color/colorPrimary</item>
        <item name="colorAccent">@color/colorAccent</item>
        <item name="colorOnPrimary">@color/black</item>
        <item name="android:statusBarColor">@color/colorPrimaryDark</item>
        <item name="android:editTextBackground">@drawable/rn_edit_text_material</item>
    </style>

</resources>
